﻿/*--------------ContentLinks.css---------*/
/*----programmatically generated links---*/
.cols li a {
		color: #333333; /*#235092;*/;
		text-decoration: none;
}
.cols li a:visited {
		color: #333333;
		text-decoration: none;
}
.cols li a:hover {
		color: #000000; /*#BAD7FF;*/;
		text-decoration: none;
}
/*---*/
.cols p a {
		color: #333333;
		text-decoration: underline;
}
.cols p a:visited {
		color: #333333;
		text-decoration: underline;
}
.cols p a:hover {
		color: #999999;
		text-decoration: none;
}
/*--------*/
/*--------*/
/*--------*/
/*--------*/
/*--------*/
/*-----------------SEMANTIC-----------------*/
/*--------*/
.heading1_link {
		letter-spacing: 1px;
		text-decoration: none;
		color: #000000;
		font-size: 70%;
}
a.heading1_link span {
		display: none;
}
a.heading1_link:hover {
		color: #5078e0;
}
/*-------*/
/*--------*/
.heading2_link {
		background: url('/siteImages/global/docicons/internal_gray.png') no-repeat left 5px;
		padding-left: 12px;
		color: #333333;
		letter-spacing: 0px;
		text-decoration: none;
}
a.heading2_link span {
		display: none;
}
a.heading2_link:hover {
		background: url('/siteImages/global/docicons/internal_gray.png') no-repeat left 5px;
		padding-left: 12px;
		color: #999999;/*#5078e0*/
}
/*-------*/
/*--------*/
.heading2ext_link {
		background: url('/siteImages/global/docicons/link_external.png') no-repeat left 3px;
		padding-left: 13px; /*color: #87a4cc;*/;
		color: #333333;
		letter-spacing: 1px;
		text-decoration: none;
}
a.heading2ext_link span {
		display: none;
}
a.heading2ext_link:hover {
		background: url('/siteImages/global/docicons/link_external.png') no-repeat left 3px;
		padding-left: 13px;
		color: #999999;/*#5078e0*/
}
/*--------*/
.heading33_link {
		
		padding-left: 13px;
		text-decoration: none;
		color: #000000;
}

.heading3_link {
		background: url('/siteImages/global/docicons/internal_black.png') no-repeat left 2px;
		padding-left: 13px;
		text-decoration: none;
		color: #000000;
}
a.heading3_link span {
		display: none;
}
a.heading3_link:hover {
		color: #888888;
		background: url('/siteImages/global/docicons/internal_gray.png') no-repeat left 2px;
		padding-left: 13px;
}
/*--------*/
.heading3ext_link {
		background: url('/siteImages/global/docicons/link_external.png') no-repeat left 2px;
		padding-left: 13px;
		text-decoration: none;
		color: #000000;
}
a.heading3ext_link span {
		display: none;
}
a.heading3ext_link:hover {
		color: #888888;
		background: url('/siteImages/global/docicons/link_external.png') no-repeat left 2px;
		padding-left: 13px;
}
/*--------*/
.heading4_link {
		background: url('/siteImages/global/docicons/link_h3.png') no-repeat left 2px;
		padding-left: 13px;
		text-decoration: none;
		color: black;
}
a.heading4_link span {
		display: none;
}
a.heading4_link:hover {
		color: #003399;
}
/*------------------*/
.para_link {
}
a.para_link {
		padding-left: 13px;
		background: url('/siteImages/global/docicons/internal_black.png') no-repeat left 3px;
}
a.para_link span {
		display: none;
}
a.para_link:hover {
		padding-left: 13px;
		background: url('/siteImages/global/docicons/internal_gray.png') no-repeat left 3px;
}
/*--------*/
/*--------*/
.list_link {
}
a.list_link {
		background: url('/siteImages/global/docicons/internal_black.png') no-repeat left 3px;
		padding-left: 13px; display:inline-block; 
}
a.list_link span {
		display: none;
}
a.list_link:hover {
		background: url('/siteImages/global/docicons/internal_gray.png') no-repeat left 3px;
		padding-left: 13px;
		color: #000000;
}
/*--------*/
/*--------*/
.list_link {
}
a.doubleline_list_link {
		background: url('/siteImages/global/docicons/internal_black.png') no-repeat left top;
		padding-left: 13px; display:inline-block;
}
a.doubleline_list_link span {
		display: none;
}
a.doubleline_list_link:hover {
		background: url('/siteImages/global/docicons/internal_gray.png') no-repeat left 3px;
		padding-left: 13px;
		color: #000000;
}

/*--------*/
/*--------*/
.tiny_link {
}
a.tiny_link {
		background: url('/siteImages/global/docicons/link_srch.png') no-repeat left 3px;
		padding-left: 7px;
}
a.tiny_link span {
		display: none;
}
a.tiny_link:hover {
		background: url('/siteImages/global/docicons/link_srch.png') no-repeat left 3px;
		padding-left: 7px;
		color: #000000;
}
/*--------*/
/*--------*/
.docu_link {
		padding-left: 13px;
		background: url('/siteImages/global/docicons/link_docu.png') no-repeat left 3px;
}
a.docu_link span {
		display: none;
}
a.docu_link:hover {
		padding-left: 13px;
		background: url('/siteImages/global/docicons/link_docu.png') no-repeat left 3px;
}
/*--------*/
/*--------*/
.email_link {
		padding-left: 13px;
		background: url('/siteImages/global/docicons/link_eMail.png') no-repeat left 3px;
}
a.email_link span {
		display: none;
}
a.email_link:hover {
		padding-left: 13px;
		background: url('/siteImages/global/docicons/link_eMailOver.png') no-repeat left 3px;
}
/*--------*/
/*--------*/
.eServe_link {
		padding-left: 13px;
		background: url('/siteImages/global/docicons/link_eServe.png') no-repeat left 3px;
}
a.eServe_link span {
		display: none;
}
a.eServe_link:hover {
		padding-left: 13px;
		background: url('/siteImages/global/docicons/link_eServeOver.png') no-repeat left 3px;
}
/*--------*/
/*--------*/
.media_link {
		padding-left: 13px;
		background: url('/siteImages/global/docicons/link_media.png') no-repeat left 3px;
}
a.media_link span {
		display: none;
}
a.media_link:hover {
		padding-left: 13px;
		background: url('/siteImages/global/docicons/link_mediaOver.png') no-repeat left 3px;
}
/*--------*/
a.external_link {
		background: url('/siteImages/global/docicons/link_external.png') no-repeat left 3px;
		padding-left: 13px;
		text-decoration: none;
}
a.external_link span {
		display: none;
}
a.external_link:hover {
		background: url('/siteImages/global/docicons/link_external.png') no-repeat left 3px;
		padding-left: 13px;
		color: #5078e0;
}
/*--------*/
/*---AGENCY SUMMARY PAGE-----*/
.bureauBox a {
		text-decoration: none;
}
.bureauBox li {
		font-size: 80%;
}
.bureauBox li li {
		font-size: 100%;
}
.bureauBox li li li {
		font-size: 100%;
}
